.tqpageold .wza_banner-left {
  line-height: initial;
}
.tqpageold .content-box {
  width: 1200px;
  padding: 0 30px;
  padding-bottom: 30px;
}
.tqpageold .tqgk {
  width: 100%;
  padding-top: 30px;
}
.tqpageold .tqgk .tqgk_con {
  height: 1024px;
  width: 100%;
}
.tqpageold .tqgk .tqgk_con .tqgk_img {
  float: none;
  width: 100%;
  height: 580px;
}
.tqpageold .tqgk .tqgk_con .tqgk_img img {
  width: 100%;
  height: 580px;
}
.tqpageold .tqgk .tqgk_con .tqgk_text {
  float: none;
  width: 100%;
  height: 444px;
  padding: 30px;
  line-height: 64px;
}
.tqpageold .tqgk .tqgk_con .tqgk_text p {
  text-align: justify;
  font-size: 32px;
}
.tqpageold .tqgk .tqgk_con .tqgk_text p br {
  display: none;
}
.tqpageold .tqgk .tqgk_icon {
  width: 100%;
  height: 795px;
  margin-top: 30px;
}
.tqpageold .tqgk_icon ul {
  width: 100%;
  margin: 0;
}
.tqpageold .tqgk_icon ul li {
  width: 25%;
  margin: 60px 0 0 0;
  height: 185px;
}
.tqpageold .tqgk_icon ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.tqpageold .tqgk_icon ul li a img {
  margin: 0 auto;
}
.tqpageold .tqgk_icon ul li a span {
  width: 100%;
  font-size: 32px;
  height: 40px;
  line-height: 40px;
  font-weight: normal;
  text-align: center;
  color: #000000;
  margin-top: 30px;
}
.tqpageold .yxtq {
  width: 100%;
  height: 1534px;
  margin-top: 30px;
}
.tqpageold .yxtq .yxtq_title {
  width: 100%;
  height: 62px;
  background: url(old_yxtq_title.png) no-repeat;
}
.tqpageold .yxtq .yxtq_title span {
  font-size: 44px;
  font-weight: 500;
  line-height: 62px;
  height: 62px;
}
.tqpageold .yxtq .ytq_img {
  width: 100%;
  margin-top: 30px;
}
.tqpageold .yxtq .ytq_img ul li {
  margin-left: 0;
  margin-bottom: 30px;
}
.tqpageold .yxtq .ytq_img ul li:first-child {
  width: 358px;
  height: 558px;
  margin-right: 30px;
}
.tqpageold .yxtq .ytq_img ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.tqpageold .yxtq .ytq_img ul li a span {
  width: 100%;
  font-size: 32px;
  font-weight: 400;
  text-align: center;
  height: auto;
  line-height: 62px;
padding: 15px 0;
}
.tqpageold .yxtq .ytq_img ul li:first-child + li {
  width: 752px;
  height: 558px;
  margin-right: 0;
}
.tqpageold .yxtq .ytq_img ul li a img {
  display: block;
  width: 100%;
  height: 100%;
}
.tqpageold .yxtq .ytq_img ul li:first-child + li + li {
  width: 100%;
}
.tqpageold .yxtq .ytq_img ul li:first-child + li + li + li {
  margin-top: 0;
  width: 554px;
  height: 406px;
  margin-right: 30px;
}
.tqpageold .yxtq .ytq_img ul li:first-child + li + li + li + li {
  margin-top: 0;
  width: 554px;
  height: 406px;
}
.tqpageold .footer{
    margin-top: 50px;
}
